body {
	margin:0; 
	padding:0; 
	font-family:helvetica, arial, sans-serif; 
	font-size:75%; 
	text-align:center; 
	border:0px solid red;
}

p {
	margin:0.2em 0 1.2em 0; 
	padding:0.3em;
	font-family:helvetica;
	text-align:left;
	font-weight:550;
	font-size:14px;
	color:#D4212C;
}

h1 {
	font-size:150%; 
	font-style:underline;
	font-family:helvetica;
	text-align:left;
	font-weight:550;
	color:#D40D12;
}

h2 {
	font-family:helvetica;
	text-align:left;
	font-weight:550;
	font-size:125%;
	color:#D40D12;
}

div {
	margin:0; padding:0; display:block;
}

td {
	margin:0.2em 0 1.2em 0; 
	padding-right:1px;
	font-family:helvetica;
	text-align:left;
	font-weight:550;
	font-size:11.5px;
	color:#D40D12;
	border-bottom:1px solid wheat;
}

img { border: none; }

.style2 {
	font-family:helvetica;
	text-align:right;
	margin:0 10px 0 0;
}
#attention a:link ,#attention a:visited,#attention a:hover,#attention a:active{
color:#000!important;
}
a:link {
	color:#000; text-decoration:underline;
}
a:visited {
	color:wheat; text-decoration:underline;
}
a:hover {
	color:#EF5411; text-decoration:underline;
}
a:active {
	color:wheat;
}


#wrapper {
	width: 1000px;
	height:850px;
	margin: 0px auto;
	border: 0px solid green;
}

#hdr_main {
	width:998px;
	border:0px dashed green;
}

#logo {
	float:left;
	padding:0 0 30px 0;
	width:300px;
	height:75px;
	border:0px solid green;
	text-align:left;
}

#advert {
	float:right;
	padding:15px 0 0 0;
	width:686px;
	height:90px;
	border:0px solid red;
	vertical-align:bottom;
}

#hdr_shaddow {
	width:989px;
	margin:82px 0 0 10px;
	height:10px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgShaddow_bottom.jpg) no-repeat left top;
	border:0px dashed green;
}

#hdr_shaddow_left {
	float:left;
	margin-top:-1px;
	width:20px;
	height:12px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgShaddow_Left.jpg) no-repeat left top;
}

#hdr_shaddow_right {
	float:left;
	margin-top:-1px;
	width:973px;
	height:12px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgShaddow_bottom.jpg) repeat-x left top;
}

#hdr_body {
	width: 998px;
	height:350px;
	border:0px dashed green;
}

#hdr_body_left {
	float:left;
	width:16px;
	height:330px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgPanelLeft.jpg) no-repeat left top;
}

#sidebar {
	float:left;
	width:200px;
	height:330px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgPanelBackground.jpg) repeat-x left top;
	text-align:left;
	border:0px solid green;
}

#sidebar ul {
	margin:15px 15px 0 -35px;
	list-style:none;
}

#sidebar li{
	padding:3px 0 3px 0;
	font-size:14px;
}

#sidebar a:link{
	color:wheat;
	border-bottom:wheat 1px solid;
	text-decoration:none;
	display:block;
	font-weight:normal;
}
#sidebar a:visited, #sidebar a:active{
	color:wheat !important;
	border-bottom:wheat 1px solid;
	text-decoration:none;
	display:block;
	font-weight:normal;
}
#sidebar .nav-selected{
color:wheat !important;
font-weight:bold!important;

}
#sidebar a:hover{
	color:#f47b20!important;
	border-bottom:#f47b20 1px solid;
	text-decoration:none;
	display:block;
	font-weight:normal;
}

#slideShow {
	position:relative;
	top:0px;
	float:left;
	width:769px;
	height:330px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgPanelBackground.jpgx) repeat-x left top;
	border:0px solid red;
}

#hdr_body_right {
	float:left;
	width:10px;
	height:330px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgShaddow_right.jpg) no-repeat right top;
}

#content {
	width: 998px;
	margin:0px auto;
	border:0px solid red;
}

#body_left {	
	float:left;	
	padding:5px 4px 5px 4px;
	width:210px;
	background-image:url(http://www.cyclingsafe.com.au/themes/cyclingSafe//files/6612/8747/2105/imgPanel_Cream.jpg) 0 0 no-repeat;
	border:0px solid red;
}
#leftPanel{	
	float:left;	
	/*padding:5px 4px 5px 4px;*/
	width:210px;
	height:252px!important;
	background:url(http://www.cyclingsafe.com.au/themes/cyclingSafe//files/6612/8747/2105/imgPanel_Cream.jpg) 0 0 no-repeat;
	border:0 px solid red;
}

#body_middle {
	float:left;
	margin-top:10px;
	width:385px;
	border:0px dashed red;
}

#body_right {
	float:right;
	margin-top:10px;
	width:380px;
	border:0px dashed red;
}

#body_footer {
	float:left;
	padding:0 10px 0 20px;
	width:968px;
	border:0px dashed yellow;
	text-align:left;
}

#footer {
	width:998px;
	height:42px;
	margin:0px auto;
	border:0px solid red;
}
#footer_left {
	float:left;
	width:12px;
	height:42px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgFooter_PanelLeft.jpg) no-repeat left top;
}
#datesVenues{
margin:10px 0 10px 50px;
width:580px;
}
#datesVenues td{

width:145px;
}
#footer_text {
	float:left;
	padding-top:14px;
	width:669px;
	height:40px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgFooter_PanelMiddle.jpg) repeat-x left top;
	border:0px dashed yellow;
	font-size:11px;
	color:wheat;
	text-align:left;
	border:0px solid yellow;
}

#footer_links {
	float:left;
	padding-top:7px;
	width:305px;
	height:40px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgFooter_PanelMiddle.jpg) repeat-x left top;
	border:0px dashed yellow;
	font-size:11px;
	color:wheat;
	text-align:left;
	border:0px solid black;
}

#footer_links span {
	position:relative;
	top:-12px;
	font-size:10px;
	border:0px solid yellow;
}	

#footer_right {
	float:left;
	width:12px;
	height:42px;
	background: url(http://www.cyclingsafe.com.au/themes/cyclingSafe/images/imgFooter_PanelRight.jpg) no-repeat left top;
}
/*________________________________FP20110211____________________*/
#body_fullWidth{
	width:769px;
	float:right;
	margin:0 14px 0 0;

}
#body_Wide{
	width:769px;
	float:right;
	margin:0 14px 0 0;
	}
#body_Wide h1{
	width:769px!important;
	float:left;
	
	}
.legend{
background:#D4212C;
color:#fff;
font-weight:bold;
}